
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtCloseWindowSafely

_rtCloseWindowSafely:
	move.l	a6,-(a7)
	GETRTBASE
	move.l	8(a7),a0
	jsr	_LVOrtCloseWindowSafely(a6)
	move.l	(a7)+,a6
	rts

   END
